CREATE TABLE IF NOT EXISTS issue_pull_request (
    issue UUID NOT NULL REFERENCES issue(id),
    pull_request UUID NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    PRIMARY KEY (issue, pull_request)
);
